
/* Fact Finder Restyling */

/*****************************************************************************/
/*** SUGGEST ***/
/*****************************************************************************/



.suggestover{
    position: absolute;
    width: 90%;
    left: 5%;
    margin-top: 40px;
    display: block;
    -webkit-box-shadow: 0 3px 5px rgba(50,50,50,0.25);
    -moz-box-shadow: 0 3px 5px rgba(50,50,50,0.25);
    box-shadow: 0 3px 5px rgba(50,50,50,0.25);
    z-index: 9999;
}


.suggestLayerBlockImage:after, .suggestLayerBlockImage:before {
	bottom: 99.8%;
	left: 35%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	z-index: 99999;
}

.suggestLayerBlockImage:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 15px;
	margin-left: -15px;
}
.suggestLayerBlockImage:before {
	border-color: rgba(235, 235, 235, 0);
	border-bottom-color: #ebebeb;
	border-width: 16px;
	margin-left: -16px;
	background: #ffffff;
}

#suggestLayer_6 .suggestTextAmount, #suggestLayer_7 .suggestTextAmount, #suggestLayer_8 .suggestTextAmount { display:none}

  .suggestTextQuery { 

  }

/* needed otherwise the searchBoxLine will pop-up in IE */
div.suggestFormWrap{
	position:absolute;	
	z-index:1001;
}

div.suggestLayer {
	position: relative;
	display: none;
	padding: 0;
	margin: 0;
	z-index: 1000;	
    background-color: rgb(245,245,245);
}
ul.suggestLayerList, ul.suggestLayerBlock, div.suggestLayerBlock {
    list-style: none;
    color: rgb(112,112,112);
    font-size: 11px;
    cursor: pointer;
    border: 1px solid #ebebeb;
    -moz-box-shadow: 0 1px 3px #ebebeb;
    -webkit-box-shadow: 0 1px 3px #ebebeb;
    box-shadow: 0 1px 3px #E7EBEB;
    border-collapse: separate;
    padding: 0;
    overflow: auto;
}
ul.suggestLayerList li, ul.suggestLayerBlock li, ul.suggestLayerBlockText li, ul.suggestLayerBlockImage li{
    list-style: none;
    display: block;
    margin-top: 0;
}
.suggestLayerBlockImage, .suggestLayerBlockText{
	float: left;
	padding: 0;
	margin: 0;	
}
.suggestLayerBlockText {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
    width: 25.8%;
    background-color: rgb(245,245,245);
    color: rgb(112,112,112) !important;
    padding: 2%;
}
.suggestLayerBlockImage {
    border-left: 1px solid #ebebeb;
    margin-left: 0;
    padding: 2%;
    width: 66%;
    background-color: #ffffff;
}
li.suggestHeader {
    color: rgb(112,112,112) !important;
    /* font-weight: bold; */
    font-weight: bold;
    font-size: 10px;
    border-bottom: none;
    padding: 0 2% 2% 0;
    /* text-align: left; */
    font-size: 18px;
    width: 100%;
}
.suggestLayerBlock ul:first-child li.suggestHeader:first-child{
}
.suggestLayerBlock ul.noborder {
    border: none;
    padding: 2% 10%;
    border-left: 0;
    width: 80%;
    margin: 0 auto;
}
li.suggestRow {
    padding: 0 1% 1% 0;
}
.suggestLayerBlockText li.suggestRowWithImage {
    /* vertical-align: middle; */
    line-height: 1em;
    width: 100%;
    display: inline-block;
    height: auto !important;
}.suggestLayerBlockImage li.suggestRowWithImage {
    /* vertical-align: middle; */
    line-height: 1em;
    width: 24%;
    display: inline-block;
    height: 220px;
}
.suggestLayerBlockText li .suggestRowWithImage {
    /* vertical-align: middle; */
    line-height: 1em;
    width: 100%;
    display: inline-block;
    height: auto;
}
span.suggestAll{
	position: relative;
	display: inline-block;
}
span.suggestTextQuery {
    vertical-align: top !important;
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
    width: 100%;
    line-height: 20px;
}
span.suggestTextQuery:hover {
	text-decoration: underline;
} 

span.suggestTextQueryTyped{
	vertical-align: top !important;
	color: rgb(23,64,124);
	text-decoration: underline;
}
span.suggestTextType{
	float: right;
	padding-left: 20px;
	font-size: 10px;
}
.suggestLayerBlockText span.suggestpCode {
    white-space: nowrap;
    width: 100%;
    display: none;
    margin: auto;
    padding: 0;
    height:auto !important;
    line-height: 1em;
    top: 0%;
}
span.suggestTextAmount {
    float: left;
    padding: 0 0 10px 0;
    font-size: 12px;
    text-align: right;
    width: 100%;
    text-align: left;
    line-height: 10px;
}
span.suggestParentCategory{
	font-size: 10px;
	color: #B0B1B3;
	padding-left: 0;
}
li.suggestHighlight{
	background-color: none;
}
span.suggestImage {
    padding-right: 10px;
    height: auto;
}
span.suggestImage img {
    display: inline !important;
    max-height: 100%;
    max-width: 95%;
}

/* Fact Finder Extra */


ul.suggestLayerBlockImage li {
    display: inline-block !important;
    float: left;
}

.suggestHeader span { text-decoration:underline !important;}

.promblk img { width: 100% !important;}

}

.suggestLayerBlockText li.suggestRowWithImage {
    width: 100% !important;
    display: inline-block !important;
    height: auto !important;
}


@media only screen and (max-width: 960px) {
.suggestLayerBlockText {
    width: 24.9%;
}
li.suggestRowWithImage {
    width: 45%;
}




}









